body {

background-attachment: fixed;
background-color: #735D83;
background-image: url("bg.jpg");
background-position: top center;
background-repeat: no-repeat;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
background-size: cover;
-moz-background-size: cover;
-webkit-background-size: cover;}





img {

border: 0px;
}

a {
text-decoration: none;}




img#expando {

display: none;
position: absolute;
z-index: 1;
-ms-interpolation-mode:bicubic;
}


.wide img#expando, .tall img#expando {
display: block;}


.wide img#expando {

height: auto;

width: 100%;}


.tall img#expando {

height: 100%;
width: auto;}


/* MEDIA
This next definition doesn't allow the background to get any smaller
 than a predefined size (640x426px in this case). Change the values 
here to match your background image size. The configuration in the
flexi-background javascript file should also match these values.
*/

@media only all and (max-width: 640px) and (max-height: 426px) {

body {

background-size: 640px 426px;
-moz-background-size: 640px 426px;
-webkit-background-size: 640px 426px;}}



/*
 The next 2 definitions are for support in iOS devices.
 Since they don't recoginze the 'cover' keyword for background-size
 we need to simulate it with percentages and orientation
 */

@media only screen and (orientation: portrait) and (device-width: 320px), (device-width: 768px) {

body {

-webkit-background-size: auto 100%;}}



@media only screen and (orientation: landscape) and (device-width: 320px), (device-width: 768px) {

body {

-webkit-background-size: 100% auto;}}





#wrapper {
width: 100%;

height: 210px;
min-width: 793px;
background-image: url("pas.png");

background-repeat: no-repeat;

background-position: 0px 64px;

position: relative;} /* Needed for Safari */


#content {

width: 732px;

height: 200px;

padding: 0px 0px 0px 60px;

margin:0px auto 0px auto;

position: relative;
background-image: url("sp.png");

background-repeat: no-repeat;

background-position: 0px 64px;}


#plavna {

float: left;

width: 100px;

height: 120px;

padding: 80px 0px 0px 0px;

text-align: center;
}


#budrovka {

float: left;

width: 100px;

height: 120px;

padding: 80px 0px 0px 0px;

text-align:center;
}


#logo {

float: left;

width: 264px;

height: 200px;

text-align: center;
}


#izdelki {

float: left;

width: 100px;

height: 120px;

padding: 80px 0px 0px 0px;

text-align: center;
}


#osivki {

float: left;

width: 100px;

height: 120px;

padding: 80px 0px 0px 0px;

text-align: center;}